Subject: RE: [ipfix-as] new version of IPFIX-AS draft

From: "Tal Givoly" <[email-masked]>
Date: Fri, 10 Jun 2005 16:59:55 -0700

Tanja,

The text here is not explicit enough as it relates to accounting. Rather
than being clear about the level of accounting that is achievable with
IPFIX (as I've suggested in a previous submission - see below), it
creates a reference to the whole requirement document for potential
applicability.

Here's the text of the e-mail I sent Nevil (and for some reason didn't
hit the mailing list until resent by Nevil) on Feb 24, 2005:

> Nevil,
>
> I believe to the fact that the applicability statement doesn't
> document any caveats regarding the use of IPFIX for billing or
accounting.
> Despite the fact that IPFIX provides a flexible way to encode a
> variety of record structures for a variety of services, it couldn't be

> used for VoIP, telephony calls, e-commerce transactions or ATM
> transactions, for that matter. One might ask oneself why is this the
> case? Because the reliability is not at the degree of reliability
> currently offered by RADIUS, DIAMETER, AMATPS/AMADNS, GTP', IPDR
> Streaming Protocol, and other protocols.
>
> I believe this needs to be clearly denoted and perhaps the
> applicability statement is where it might be worth mentioning this.
>
> This was addressed in the requirement document by including in section

> 3 the statement:
>
> The reliability requirements defined in sections 5.1 and 6.3.2. are
> not
> sufficient to guarantee the level of reliability that is needed for
> many usage-based accounting systems. Particular reliability
> requirements for accounting systems are discussed in [RFC2975].
>
> Perhaps this needs to be echoed in a similar fashion in section 2.1 of

> the applicability statement?
>
> Tal

Thanks,
Tal

________________________________

From: majordomo listserver [mailto:[email-masked]] On
Behalf Of Tanja Zseby
Sent: Tuesday, May 31, 2005 8:01 AM
To: [email-masked]
Subject: [ipfix-as] new version of IPFIX-AS draft

Dear all,

I submitted a new version of the IPFIX applicability statement
draft-ietf-ipfix-as-05.txt. Main chnages are the improvement of the
accounting example something more on further opportunities to use IPFIX,
some more limitations and some restructuring.
Please send me your comments, especially if you see further
opportunities what to do with ipfix or further limitations (not sure
that I remember all comments from the last meeting).

Regards
Tanja

--
Dipl.-Ing. Tanja Zseby			    	      
Fraunhofer Institute FOKUS			Email:
[email-masked]
Kaiserin-Augusta-Allee 31			Phone: +49-30-3463-7153
D-10589 Berlin, Germany				Fax:   +49-30-3463-8153
------------------------------------------------------------------------
--------------
"Living on earth is expensive but it includes a free trip around the
sun." (Anonymous)
------------------------------------------------------------------------
--------------

The information contained in this message is proprietary of Amdocs,
protected from disclosure, and may be privileged.
The information is intended to be conveyed only to the designated recipient(s)
of the message. If the reader of this message is not the intended recipient,
you are hereby notified that any dissemination, use, distribution or copying of
this communication is strictly prohibited and may be unlawful.
If you have received this communication in error, please notify us immediately
by replying to the message and deleting it from your computer.
Thank you.

--
Help        mailto:[email-masked] and say "help" in message body
Unsubscribe mailto:[email-masked] and say
"unsubscribe ipfix" in message body
Archive     http://ipfix.doit.wisc.edu/archive/